Subject: Thermochemistry on solids

From: "Frederic Bouyer" <[email-masked]>
Date: Wed, 24 Apr 1996 14:36:28 -0600

Dear CCLers,

Does anybody have done thermochemical calculations on solids? I was wondering
if only vibrational contribution is necessary to compute Cp, S, H at each
temperature. Do I have to take into account all frequencies of the
corresponding atoms of the entire unit cell? Is there some litterature,
references about it?

Thanking you in advance, (in the meantime, happy computing)

Frederic Bouyer

-- 
__________________________________________________________________________

Frederic Bouyer
Groupe Chimie Corrosion - RNE-EMA
EDF-DER Les Renardieres              Tel:   (33) 1-60-73-69-65
Route de Sens, Ecuelles, BP1         Fax:   (33) 1-60-73-68-89    
77250 MORET-SUR-LOING - FRANCE       Email: [email-masked]
__________________________________________________________________________